package com.muyu.marketing.domain.req;

import com.muyu.marketing.domain.model.ActivityTeamProductSkuAddModel;
import com.muyu.marketing.domain.model.ActivityTeamProductSkuModel;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.List;
@Data
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
public class ActivityTeamProductUpdReq {
    /**
     * 批量修改商品规格
     */
    private List<ActivityTeamProductSkuModel> activityTeamProductSkuUpdModelList;
    /**
     * 批量删除商品规格
     */
    private List<Long> ids;
    /**
     * 批量添加商品规格
     */
    private List<ActivityTeamProductSkuAddModel> activityTeamProductSkuAddModelList;


}
